/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*

#9b2421 - cat
#b22926 - dl
#c72e2a - fit
#d3302d - vid
#de332f - pro
#de332f - sm
 
*/

.section-border-bottom { border-bottom: 1px solid #e9e9e9; }

a:hover {
    text-decoration: none;
}
body:not(.template-slider) #Header_wrapper {
    background-position: center 100px !important;
}
.one-eight {
    width: 12.5% !important;
}

/* MENU */

#menu .menu li a {
    text-transform: uppercase;
    text-align: center;
}
/*
#Top_bar .menu_wrapper {
    width: 50%;
}
*/
#Top_bar .menu_wrapper {
    background-color: #fff;
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 40px;
}
/*
.menu_wrapper::after {
    content: "";
    width: 100%;
    position: absolute;
    background-color: #fff;
    right: -100%;
    height: 100%;
}
*/
#Subheader .title {
    text-transform: uppercase;
}
h1.title {
    visibility: hidden;
}
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
    margin: 0 !important;
}
#Top_bar .red {
    background: #e03127;
}
#Top_bar .blue {
    background: #25408F;
}
#Top_bar .menu > li ul li.blue a:hover {
    color: #25408F;
}
#Top_bar a.mfn-megamenu-title span {
    color: #fff;
}
#Top_bar .menu li ul li a.mfn-megamenu-title span {
    font-weight: bold;
}
#Top_bar .menu li > ul {
    box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
    -webkit-box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
}/*
#Top_bar .menu > li ul {
    background-color: transparent !important;
}
ul.sub-menu li {
    background-color: #fcfcfc;
}
li.blue ul.sub-menu li {
    background-color: #fbfbfb;
}*/
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
    background: #171819;
}
.mcleodsbiz a span {
    color: #25408F;
}
.unclickable > a:hover {
  cursor: default;
}
#Top_bar .red.unclickable a.mfn-megamenu-title span {
    color: #e03127;
}
#Top_bar .blue.unclickable a.mfn-megamenu-title span {
    color: #25408F;
}

/* SIDE MENU */

#Side_slide #menu ul li.current-page-parent > a {
    color: #e03127;
}
#Side_slide #menu ul li.current-menu-parent > a, #Side_slide #menu ul li.current-menu-ancestor > a {
    color: inherit;
}
#Side_slide .red a.mfn-megamenu-title {
    background-color: #e03127;
}
#Side_slide .blue a.mfn-megamenu-title {
    background-color: #25408F;
}
#Side_slide .red a.mfn-megamenu-title span, #Side_slide .blue a.mfn-megamenu-title span {
    color: #fff;
    font-weight: bold;
}
#Side_slide #menu ul li.current-menu-item > a, #Side_slide #menu ul li.current_page_item > a {
    color: #25408F;
}
#Side_slide #menu li.blue ul li.current-menu-item > a, #Side_slide #menu li.blue ul li.current_page_item > a, #Side_slide #menu li.blue ul li.current-menu-item > a:hover, #Side_slide #menu li.blue ul li.current_page_item > a:hover, #Side_slide #menu li.blue ul li.current-menu-item > a:active, #Side_slide #menu li.blue ul li.current_page_item > a:active {
    color: #25408F;
}

/* CONTENT */

#Content {
    padding-top: 100px;
}
.zoom_box .desc .desc_img img {
    max-width: 50%!important;
}
.marbot-2per {
    margin-bottom: 2%;
}
.no-col {
    margin: 0;
}
.no-mar {
    margin-bottom: 0;
}
.mar-25 {
    margin-bottom: 25px;
}
.one-sixth.no-col {
    width: 16.666%;
}
.no-col .hover_color.align_ {
    width: 100%;
}
.brand-legend .hover_color .hover_color_wrapper {
    text-decoration: none;
    padding: 0px 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 120px; /* 160 */
}
.brand-legend h4 {
    margin-bottom: 0;
    font-size: 16px;
}
.brand-legend::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #e03127;
    right: -50%;
    top: 0;
}
.brand-logos {
    min-height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand-logos .image_wrapper {
    padding: 0 10%;
}
input[type="submit"] {
    color: #fff;
}

/* Promo Slider */

.content_slider .slider_pagination {
    margin-top: -40px;
}
.slider_pagination a.selected, .slider_pagination .slick-active a {
    width: 12px;
    height: 12px;
    margin: 0 10px;
    position: relative;
    top: 0;
    background: rgba(0,0,0,.15);
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.slider_pagination a.selected:after, .slider_pagination .slick-active a:after {
    content: none;
}

/* Slick Slider */

.slider-slick:not(.slick-initialized) > .slick-slide:not(.slick-active){
    display: none;
}


/* 404 */

.error404 #Subheader {
    display: none;
}

/* Contact Form */
div.wpcf7-spam-blocked {
    border: 0px solid #ffa500 !important;
}

/* FOOTER */

footer#Footer {
    /* margin-top: 100px; */
    border-top: 1px solid #fff;
}
.textwidget i {
    font-size: 30px;
}
.footer_copy {
    font-size: 12px;
}
#Footer .footer_copy {
    border-top: 0px solid rgba(255,255,255,.1);
}

/* MEDIA */

@media only screen and (min-width: 1240px) {
  
}

@media only screen and (min-width: 991px) {
.menu-highlight #Top_bar .menu > li > a span:not(.description) {
    line-height: 100px !important;
} 
.menu-highlight:not(.header-fixed):not(.header-simple) #Top_bar.is-sticky .menu > li > a {
    margin: 0px 0!important;
    padding: 15px 0!important;
}/*
.menuo-right #Top_bar .menu > li > ul.mfn-megamenu {
    width: 50.6% !important;
}*/
a.mfn-megamenu-title {
    text-align: center;
}
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
.menu-highlight #Top_bar .menu > li {
    margin: 0 !important;
}    
a .hover_color_wrapper i {
    font-size: 40px;
}
.home-100 {
    margin-top: -100px;
}
.promo-min-height {
    min-height: 281px;
}
.content-pad-right {
    padding-right: 20px;
}
.content-pad-left {
    padding-left: 20px;
}
.sub-head .gallery .gallery-item .gallery-icon {
    width: 100%;
    margin-right: 0%!important;
    margin-left: 0%!important;
    max-height: 500px;
}
.gallery .slick-dots {
    bottom: 0;
}
.content_slider .slick-dots {
    bottom: 20px;
}    
/*.slick-dots li button:before {
    font-size: 14px;
}*/
.gallery .gallery-item {
    margin: 0!important;
}
.the_content_wrapper {
    margin: 0;
}
.gallery .button-flat button:after{
    background: rgba(0,0,0,0);
}   
.slider_pagination .slick-active a {
    background-color: #000;
}/*   
.gallery-item img {
    border: 0px solid #cfcfcf;
    transform: translateY(-15%);
}*/  
.home .one-second.mcb-wrap {
    width: 49%;
    margin: 0 .5%;
}/*
.one-second.mcb-wrap {
    width: 48%;
    margin: 0 1%;
}*/
.mcb-wrap.one-second:first-child {
    width: 49%;
    margin: 0 1% 0 0;
}  
.mcb-wrap.one-second:last-child {
    width: 49%;
    margin: 0 0 0 1%;
}    
 
}

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 2) {

#Top_bar .logo {
    margin: 0px !important;
}    
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 22px !important;
}    
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
    -webkit-border-radius: 0px !important;
    border-radius: 0 !important;
}    
.menu-highlight #Top_bar .menu > li > a span:not(.description) {
    line-height: 100px !important;
}    
a .hover_color_wrapper i {
    font-size: 40px;
}
.brand-legend .hover_color .hover_color_wrapper {
    height: 100px;
}    
.brand-legend .hover_color .hover_color_wrapper {
    text-decoration: none;
    padding: 0;
}
.brand-legend h4 {
    font-size: 12px;
    line-height: 14px;
}
.home-100 {
    margin-top: -50px;
}    
.minimalist-header-no #Subheader {
    padding: 150px 0!important;
}
    
#Side_slide {
    right: -50% !important;
    width: 50% !important;
}
#Side_slide #menu > ul > li > a {
    font-size: 24px;
    padding: 31px 0px 30px;
}
#Side_slide #menu ul li.submenu .menu-toggle {
    padding: 20px 0;
}      
}

@media only screen and (max-width: 767px) {
#Top_bar .logo #logo {
    text-align: center;
}
.brand-legend .section_wrapper.mcb-section-inner {
    padding: 0 !important;
}
.brand-legend .one-sixth.no-col {
    width: 50% !important;
    clear: none;
    margin-bottom: 0;
}
.home-cat .one-fourth {
    width: 48% !important;
    clear: none;
    margin: 1%;
}     
a .hover_color_wrapper i {
    font-size: 50px;
}
.hover_color_wrapper h4 {
    font-size: 30px
}
.home-100 {
    margin-top: -10px;
}
#Side_slide .red a.mfn-megamenu-title {
    display: none !important;
}
#Side_slide .blue a.mfn-megamenu-title {
    display: none !important;
}    
body:not(.template-slider) #Header_wrapper {
    background-position: center 80px !important;
}
.content-pad-right, .content-pad-left {
    padding: 0;
}
.mobile-home-copy {
	padding-top: 20px;
}

}


@media only screen and (max-width: 479px) {
#Side_slide.light #menu ul li ul {
    background: #3e3f42; /*rgba(23,24,25,1)*/
}
ul.sub-menu.mfn-megamenu li a {
    color: #fff !important;
}    
#Side_slide #menu ul li.current_page_item, #Side_slide #menu ul li.current_page_ancestor {
    background-color: #eee;
}
#Side_slide #menu ul li a {
    padding: 21px 5px 20px 20px;
}
#Side_slide #menu ul li.submenu .menu-toggle {
    padding: 10px 0;
}   
#Side_slide #menu ul li ul li a, #Side_slide #menu ul li ul li ul li a {
    padding-left: 20px;
    margin-right: 0;
    padding-right: 55px;
	color: #fff;
}  
.brand-legend h4 {
    font-size: 18px;
    line-height: 20px;
}
.brand-logo {
    padding: 0 0 20px;
}
footer#Footer {
    text-align: center;
}    
}